.textPe
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #E8EEF4;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #E8EEF4;
    SCROLLBAR-3DLIGHT-COLOR: #A9B6C5;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #F3FBEA;
    SCROLLBAR-DARKSHADOW-COLOR: #A9B6C5;
    SCROLLBAR-BASE-COLOR: #F3FBEA;
}
.titol1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #1976c6
}
.titol1 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.titol1 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.titol1 A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.titol1sf
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #1976c6
}
.input
{
    BORDER-RIGHT: #1976c6 1px solid;
    BORDER-TOP: #1976c6 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BORDER-LEFT: #1976c6 1px solid;
    COLOR: #00348c;
    LINE-HEIGHT: 14px;
    BORDER-BOTTOM: #1976c6 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.page
{
    PADDING-left: 18px;
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: left center;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/bpag.gif);
    COLOR: #11548a;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.taula1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    vertical-align: middle;
    COLOR: #11548a;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.taula1t
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    PADDING-TOP: 4px;
    FONT-SIZE: 8pt;
    COLOR: #11548a;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.titol_Pag
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e5ecf7
}
.taula2
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    COLOR: #11548a;
    vertical-align: middle;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.taula2t
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    PADDING-TOP: 4px;
    FONT-SIZE: 8pt;
    COLOR: #11548a;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.text_menu
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #042d73;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fcfdff
}
.menu_roll
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #042d73;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fefbe9
}
.menu_select
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e5ecf7
}
.input2
{
    FONT-SIZE: 8pt;
    PADDING-LEFT: 6px;
    COLOR: #707071;
    PADDING-BOTTOM: 2px;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text
{
    FONT-SIZE: 8pt;
    COLOR: #707071;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_alert
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #fe5705;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_link
{
    FONT-SIZE: 8pt;
    COLOR: #4361b9;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu_titol
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #8598b6
}
.submenu
{
    FONT-SIZE: 8pt;
    COLOR: #8598b6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fcfdff
}
.subm_rol
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fcfdff
}
A:link
{
    FONT-SIZE: 8pt;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.taula_subtitol
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #acb8cd
}
.MNULateral
{
    FONT-SIZE: 9pt;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans_serif
}
.TXTTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #7b828c;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans_serif
}
.TXTTitle2
{
    FONT-SIZE: 12pt;
    COLOR: #042b73;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans_serif
}
.taula11
{
    FONT-SIZE: 8pt;
    COLOR: #040450;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.taula21
{
    FONT-SIZE: 8pt;
    COLOR: #040450;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.taula11 A:link
{
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.taula11 A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.taula11 A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.taula21 A:link
{
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.taula21 A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.taula21 A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.TitleDC2
{
    FONT-SIZE: 18pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, 'MS Sans Serif'
}
.scrollTool
{
    SCROLLBAR-FACE-COLOR: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #dceaf1;
    SCROLLBAR-3DLIGHT-COLOR: #71a5f2;
    SCROLLBAR-ARROW-COLOR: #4d6185;
    SCROLLBAR-TRACK-COLOR: #edf4fe;
    SCROLLBAR-DARKSHADOW-COLOR: #71a5f2;
    SCROLLBAR-BASE-COLOR: #edf4fe
}
.button
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/button.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 73px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button A
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/button.gif)
}
.button A:link
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/button.gif)
}
.button A:visited
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/button.gif)
}
.button A:hover
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/button2.gif)
}
.print
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/butprint.gif);
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 23px;
    BORDER-LEFT: medium none;
    WIDTH: 84px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: left
}
.print A
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/butprint.gif)
}
.print A:link
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/butprint.gif)
}
.print A:visited
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/butprint.gif)
}
.print A:hover
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/butprint.gif)
}
.button_m,.buttonm
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button_m A
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle.gif)
}
.button_m A:link
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle.gif)
}
.button_m A:visited
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle.gif)
}
.button_m A:hover
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle2.gif)
}
.buttonm2,.buttonm
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle22.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 110px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.buttonm2 A
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle22.gif)
}
.buttonm2 A:link
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle22.gif)
}
.buttonm2 A:visited
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle22.gif)
}
.buttonm2 A:hover
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/middle22.gif)
}
.button_l,.buttonl
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/large.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 172px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button_l A
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/large.gif)
}
.button_l A:link
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/large.gif)
}
.button_l A:visited
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/large.gif)
}
.button_l A:hover
{
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/large2.gif)
}
.next
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 20px;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/next.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: right
}
.before
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/before.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: left
}
.titolToolSmall
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    FONT-SIZE: 9px;
    line-height: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.titol1Small
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    FONT-SIZE: 9px;
    line-height: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #1976c6
}
.titol2Small
{
    FONT-WEIGHT: bold;
    COLOR: #187DCE;
    PADDING-RIGHT: 10px;
    FONT-SIZE: 10px;
    line-height: 11px;
    TEXT-ALIGN: right;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.taula1Small
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    COLOR: #11548a;
    FONT-SIZE: 9px;
    line-height: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f4faff
}
.taula2Small
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    COLOR: #11548a;
    FONT-SIZE: 9px;
    line-height: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.textSmall
{
    COLOR: #707071;
    FONT-SIZE: 9px;
    line-height: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.inputnum
{
    FONT-SIZE: 9pt;
    COLOR: #11548a;
    border: 1px solid #1875C6 ;
    background-color: #EFF7FF; 
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana;
    TEXT-ALIGN: center
}
.buttonp
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/toolsv4/support/images/buttonp.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 22px;
    CURSOR: hand;
    COLOR: #4376ce;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}

.BarraContorn
{
background-color:white;
border: #8598B6 1px solid; 
padding-right: 0px; 
padding-left: 0px; 
padding-bottom: 1px; 
padding-top: 1px

}
.BarraVerda
{
height:5px; 
font-size:2px; 
background-color:#3CF73D

}
.BarraVermella
{
height:5px;
font-size:2px;
background-color:#FF3558 
}
.bullet
{
    COLOR: #166CB4;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
 }
.bullet A:link
{
    COLOR: #166CB4;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
}
.bullet A:visited
{
    COLOR: #166CB4;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
}
.bullet A:hover
{
    COLOR: #67B0ED;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
     TEXT-DECORATION: underline
}
.refresh
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #11548a;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.mensa
{
    FONT-SIZE: 11pt;
    COLOR: #7B7B7B;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.mensa A:active
{
    COLOR: #7B7B7B;
    TEXT-DECORATION: none
}
.mensa A:link
{
    COLOR: #7B7B7B;
    TEXT-DECORATION: none
}
.mensa A:visited
{
    COLOR: #7B7B7B;
    TEXT-DECORATION: none
}
.mensa A:hover
{
    COLOR: #7B7B7B;
    TEXT-DECORATION: none
}
.textmensa
{
    FONT-SIZE: 11px;
    COLOR: #7B7B7B;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textmensal
{
    FONT-SIZE: 11px;
    COLOR: #7B7B7B;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.link
{
    FONT-SIZE: 8pt;
    COLOR: #3982CE;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link A:link
{
    COLOR: #3982CE;
    TEXT-DECORATION: none
}
.link A:visited
{
    COLOR: #3982CE;
    TEXT-DECORATION: none
}
.link A:hover
{
    COLOR: #1760B7;
    TEXT-DECORATION: underline
}



.butClose
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/dc/images/2normal.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 18px
}
.butClosedes
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/dc/images/2disabled.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: pointer;
    COLOR: #BAC0C7;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 18px
}
.but
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/dc/images/2normal.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 18px
}
.buthover
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/dc/images/2hover.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 18px
}
.butpress
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/dc/images/2press.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 18px
}
.butdes
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(https://na.ntrsupport.com/Inquiero/dc/images/2disabled.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: medium none;
    WIDTH: 80px;
    CURSOR: pointer;
    COLOR: #BAC0C7;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 18px
}